<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="text_color">#666666</color>
    <color name="progressbar_color">#9933FF</color>
    <color name="rate_button">#9999FF</color>
    <color name="under_splash">#E0E0E0</color>
    <color name="light_purple">#CCCCFF</color>
    <color name="light_gray">#D3D3D3</color>
    <color name="transparent">#00000000</color>
</resources>